form label {
	font-weight: 600;
}

/***** Patch pour les input type=number, pour cacher les fleches haut/bas *****/
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}
/* Firefox */
input[type=number] {
	-moz-appearance: textfield;
}

.cursor-pointer {
	cursor: pointer;
}

fieldset.noble {
	border: 1px groove #ddd !important;
	padding: 0 1.4em 1.4em 1.4em !important;
	margin: 0 0 1.5em 0 !important;
	-webkit-box-shadow: 0px 0px 0px 0px #000;
	box-shadow: 0px 0px 0px 0px #000;
}

legend.noble {
	font-size: 1.25em !important;
	font-weight: bold !important;
	text-align: left !important;
	width: auto;
	padding: 0 10px;
	border-bottom: none;
}

a.disabled {
  pointer-events: none;
  cursor: default;
}

.fc-timegrid-event {
	cursor: pointer;
}
.fc-day-sun,
.fc-day-sat { background-color:darkgray !important; }

.select2-container--bootstrap4 .select2-results>.select2-results__options {
	overflow-y: visible !important;
	max-height: 30em;
}
